<template>
  <b-footer>
    <the-logo class="footer-logo" />
    <b-content has-text-centered>
      <p>
        <strong>Address:</strong> 4578 Marmora Road, Glasgow, D04 89GR
      </p>
    </b-content>
    <b-content has-text-centered>
      <p>
        <strong>Phones:</strong>
         <a href="tel:(800)123-0045">(800)123-0045</a>,
         <a href="tel:(800)123-0046">(800)123-0046</a>
      </p>
    </b-content>
    <b-content has-text-centered>
      <p>
        <strong>E-mail:</strong>
         <a href="mailto:Peony@demolink.org">Peony@demolink.org</a>
      </p>
    </b-content>
    <b-content has-text-centered>
      <p>
        <strong>Peony © 2018.All Rights Reserved</strong>
      </p>
    </b-content>
  </b-footer>
</template>

<script>
import TheLogo from './TheLogo'

export default {
  name: 'TheFooter',
  components: {
    TheLogo
  },
}
</script>

<style scoped>
  .footer {
    background-color: #151515;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
  }

  .footer-logo {
    padding-bottom: 2rem;
  }

  strong {
    padding-right: .5rem;
  }

  a {
    color: white;
  }
</style>
